<section class="articleWrapper">
    <h1>{{articles.title}}</h1>
    <p class="categoryArticle">{{articles.category}}</p>
    <img class="imgArticlesBlog" src="{{articles.img}}" alt="image article">
    <div class="infoArticle">
        <p class="authorArticle">{{articles.author}}</p>
        <p>{{articles.datePublished}}</p>
    </div>
    <div class="barreBlanche"></div>
    <div class="barreMulti"></div>
    <p>{{articles.content}}</p>
</section>